QTOPTIONS(7)

NAME
qtoptions - Opzioni dalla riga di comando comuni a tutte le applicazioni basate sul toolkit Qt

SYNOPSIS

Applicazione Qt [Opzioni generiche Qt]

OPZIONI

Le opzioni seguenti si applicano a tutte le applicazioni Qt™:

--display nomedisplay
    Usa il display del server X nomedisplay.

--session IDSessione
    Ripristina l'applicazione per l'IDSessione specificato.

--cmap
    Induce l'applicazione ad installare una mappa colori personalizzata in un display a 8 bit.

--ncols conteggio
    Limita il numero di colori allocati nel cubo del colore su un display a 8 bit, se l'applicazione sta usando la specifica colore QApplication::ManyColor.

--nograb
    Dice a Qt™ di non gestire il mouse o la tastiera.

--dograb
    L'esecuzione all'interno di un debugger può causare l'attivazione implicita dell'opzione --nograb, usa --dograb per evitare questo comportamento.

--sync
    Passa alla modalità di debug sincrona.

--fn,--font nomefont
    Definisce il font dell'applicazione.

--bg,--background colore
    Imposta il colore di sfondo predefinito e la gamma di colori dell'applicazione (le ombre chiare e scure vengono calcolate).

--fg,--foreground colore
    Imposta il colore del primo piano.

--btn,--button colore
    Imposta il colore predefinito del pulsante.

--name nome
    Imposta il nome dell'applicazione.

--title titolo
    Imposta il titolo dell'applicazione.

--visual TrueColor
    Forza l'applicazione ad usare una visuale TrueColor in un display a 8 bit.

--inputstyle stileinput
    Imposta lo stile di input di XIM (Metodo di Input di X). I valori possibili sono onthespot, overthespot, offthespot e root.

--im Server XIM
    Imposta il server XIM.

--noxim
    Disabilita XIM

--reverse
    mette allo specchio il layout degli elementi

--stylesheet file.qss
    applica il foglio di stile Qt agli elementi dell'applicazione

VEDI ANCHE

kdeoptions(7)

AUTORI

Pagina di manuale scritta da Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.